.video-wrapper{min-height:0;padding-top:75px;z-index:0;background:0 0}@media only screen and (max-width:480px){.video-wrapper{padding-top:75px}}
/*
     FILE ARCHIVED ON 03:21:40 Oct 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:13:21 Jul 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.631
  exclusion.robots: 0.098
  exclusion.robots.policy: 0.086
  esindex: 0.01
  cdx.remote: 24.351
  LoadShardBlock: 2179.361 (3)
  PetaboxLoader3.resolve: 1916.934 (4)
  PetaboxLoader3.datanode: 1807.827 (4)
  load_resource: 2092.801
*/